@font-face {
  font-family: "be"; /* Project id 4333524 */
  src: url('//at.alicdn.com/t/c/font_4333524_qicyxsdt4is.woff2?t=1781517448260') format('woff2'),
       url('//at.alicdn.com/t/c/font_4333524_qicyxsdt4is.woff?t=1781517448260') format('woff'),
       url('//at.alicdn.com/t/c/font_4333524_qicyxsdt4is.ttf?t=1781517448260') format('truetype');
}

.be {
  font-family: "be" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.be-rizhiguanli:before {
  content: "\e62a";
}

.be-rizhiguanli1:before {
  content: "\e612";
}

.be-shoucang:before {
  content: "\e78f";
}

.be-huiyuan1:before {
  content: "\e65d";
}

.be-iconfontzhizuobiaozhun023113:before {
  content: "\e673";
}

.be-wodekefu:before {
  content: "\e68b";
}

.be-weixin:before {
  content: "\e8bb";
}

.be-fangkeguanli-01:before {
  content: "\e632";
}

.be-xiangji:before {
  content: "\e8bc";
}

.be-liuyan:before {
  content: "\e6fb";
}

.be-a-ziyuan562ldpi:before {
  content: "\e611";
}

.be-weizhi:before {
  content: "\e602";
}

.be-wode1:before {
  content: "\e702";
}

.be-pinglun:before {
  content: "\e64f";
}

.be-zhaoxiangji:before {
  content: "\e6ec";
}

.be-shouye:before {
  content: "\e751";
}

.be-zhuye1:before {
  content: "\e64e";
}

.be-ceshi:before {
  content: "\e628";
}

.be-dingdanxiangqing-dingdanzhuangtai:before {
  content: "\e605";
}

.be-zhuye:before {
  content: "\e600";
}

.be-baby:before {
  content: "\e656";
}

.be-fuzaiceshi:before {
  content: "\e63a";
}

.be-ic_bottombar_hemai_p:before {
  content: "\e6b7";
}

